/******联系我们banner******/

.lianxi_banner img{width:100%;}

/******关于我们******/

.lianxi_aboutus {padding-bottom:40px;}

.lianxi_aboutus span{font-size:1.2em;line-height: 2em;}

/******我们的优势******/

.lianxi_youshi {padding-bottom:40px;background: #f3f3f3;}

.lianxi_youshi ul li{list-style-type: none;width:22%;float: left;margin: 20px 2%;text-align: center;padding:20px;}

.lianxi_youshi ul li:nth-child(1){margin-left: 0px;}

.lianxi_youshi ul li:nth-child(4){margin-right: 0px;}

.lianxi_youshi ul li img{width:80%;margin:0px 10%;}

.lianxi_youshi ul li h4{margin:30px 0px 15px;font-size: 1.3em;font-weight: bold;}

.lianxi_youshi ul li p {width:80%;margin:10px auto;} 

/******联系我们******/

.lianxi_lianxi {padding-bottom:40px;}

.lianxi_lianxi ul li{list-style-type: none;width:30%;float: left;text-align: center;padding:20px;}

.lianxi_lianxi ul li:nth-child(2){margin: 0px 5%;}

.lianxi_lianxi i{font-size:5em;color:#929292;}

.lianxi_lianxi ul li h4{margin:30px 0px 15px;font-size: 1.3em;font-weight: bold;}

.lianxi_lianxi ul li p {width:80%;margin:10px auto;} 

.lianxi_lianxi img {width:100%;border: 1px solid #ccc;}

/* 中等屏幕（桌面显示器，大于等于 992px） */

/*992--1199*/

@media (min-width: 992px) and (max-width: 1199px){

	

}









/* 小屏幕（平板，大于等于 768px） */

@media (min-width: 768px) and (max-width: 991px){ 

	

}









/* 超小屏幕（手机，小于 768px） */

@media (max-width: 767px){

/******关于我们******/

.lianxi_aboutus span{font-size:1em;line-height: 2em;}	

/******我们的优势******/

.lianxi_youshi ul li{width:50%;margin:0px;padding:0px;}

/******联系我们******/

.lianxi_lianxi ul li{width:50%;float: left ;padding:10px;margin:0px!important;border-top: 1px solid #ccc;}

.lianxi_lianxi ul li:nth-child(3){width:100%;}

.lianxi_lianxi i{font-size:3em;}

.lianxi_lianxi ul li h4{margin:30px 0px 15px;font-size: 1.3em;font-weight: bold;}

.lianxi_lianxi ul li p {width:80%;margin:10px auto;} 	 



}
